@charset 'utf-8';

ul.square { /* リスト（■） */
	list-style: none;
	padding-left: 1.5em;
}

ul.square li {
	text-indent: -1.5em;
}

ul.square li:BEFORE {
	content: "\25a0";
	margin-right: 0.5em;
}

/* ===============================
	PC / Tab Style
=============================== */
@media print , screen and (min-width: 481px) {
	article {
		margin-top: 1em;
		padding-bottom: 4rem;
	}
	h2 {
		font-size: 2.8rem;
		font-weight: 200;
		margin-bottom: 3rem;
	}
	/* ラインアップタブ */
	#pageNavi {
		border-bottom: solid 1px #d3cbc6;
		margin-bottom: 20px;
	}
	#pageNavi ul, #pageNavi li, #pageNavi ul li a {
		display: flex;
		justify-content: space-around;
	}
	#pageNavi ul {
		width: 96%;
		margin: 0 2%;
	}
	#pageNavi ul li {
		width: calc(100%/ 3 - 1%);
		margin: 0 0.5%;
		padding: 0.4em;
		text-align: center;
		background: #d3cbc6;
		border-top: solid 2px #d3cbc6;
		border-left: solid 1px #d3cbc6;
		border-right: solid 1px #d3cbc6;
		position: relative;
	}
	#pageNavi ul li.active {
		background: #fff;
	}
	#pageNavi ul li.active:AFTER {
		content: '';
		display: block;
		width: 100%;
		border-bottom: solid 2px #fff;
		position: absolute;
		bottom: -2px;
		left: 0;
	}
	#pageNavi ul li a {
		width: 100%;
		flex-wrap: wrap;
		align-items: center;
		padding: 0 0.4em;
		font-size: 1.4rem;
		line-height: 1.4;
		text-align: center;
		text-decoration: none;
		position: relative;
	}
	#pageNavi ul li:hover {
		background: #dcd5d0;
	}
	#pageNavi ul li .year {
		display: block;
		width: 100%;
		font-size: 0.8em;
		line-height: 1.2;
	}
	table.lineup {
		width: 100%;
		font-size: 1.2rem;
		line-height: 1.4;
		table-layout: fixed;
		border-collapse: separate;
		border-spacing: 0;
		empty-cells: show;
		border-top: solid 1px #000;
		border-right: none;
		border-bottom: none;
		border-left: solid 1px #000;
		text-align: center;
	}
	table.lineup th, table.lineup td {
		padding: 0.5em;
		border-top: none;
		border-right: solid 1px #000;
		border-bottom: solid 1px #000;
		border-left: none;
		text-align: center;
	}
	table.lineup tr th:first-child {
		width: 200px;
	}
	table.lineup th {
		background: #eae5e3;
	}
	table.lineup tr.non-bb td {
		border-bottom: none;
	}
	.non-bb {
		border-bottom: none !important;
	}
	table.lineup tr.products {
		font-size: 1.2em;
		font-weight: bold;
		color: #434343;
	}
	table.lineup tr.products .new {
		font-size: 0.9em;
		padding: 0 2px;
		margin-right: 4px;
		color: #fff;
		background: #e50000;
		vertical-align: top;
	}
	table.lineup tr.product-photo a {
		display: block;
		padding: 0 25%;
	}
	table.lineup tr.product-photo img {
		width: 100%;
	}
	table.lineup tr.detail a {
		display: block;
		width: 124px;
		height: 25px;
		margin: 0 auto;
		background: url(images/btn-detail.png) no-repeat top left;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
	}
	table.lineup tr.detail.bottom td {
		padding: 0 4px 5px;
	}
	table.lineup tr.feature .bar {
		padding: 4px;
		color: #fff;
		font-weight: bold;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}
	table.lineup tr.feature .oven {
		background: #f18e9b;
	}
	table.lineup tr.feature .steam {
		background: #edc856;
	}
	table.lineup tr.feature .range {
		background: #f1ae4a;
	}
	table.lineup tr.feature .sensor {
		background: #e48359;
	}
	table.lineup tr.feature .osusume {
		background: #57b8a5;
	}
	table.lineup tr.feature .menu {
		background: #d8d2d0;
	}
	table.lineup tr.feature .use {
		background: #6ab7cf;
	}
	table.lineup tr.feature .eco {
		background: #a8c34d;
	}
	table.lineup tr.feature sup {
		color: #fff;
	}
	ul.caption {
		margin-top: 20px;
		font-size: 0.88em;
		line-height: 1.2;
	}
	.allList {
		text-align: center;
		margin-top: 40px;
	}
	table.lineup tr.feature .gedan {
		font-size: 12px;
	}
}

/* ===============================
	Mobile Style
=============================== */
@media screen and (max-width: 480px) {
	article {
		color: #000;
	}
	article img {
		width: 100%;
	}
	h2 {
		padding: 1em;
		font-size: 2rem;
		font-weight: 500;
		text-align: center;
	}
	#spLineup .category {
		padding-bottom: 3rem;
	}
	#spLineup .category-ttl {
		background: #999999;
		color: #fff;
		text-align: center;
		padding: 0.4em 0;
	}
	/* ラインアップ */
	#spLineup .prod-list-item {
		display: block;
		padding-top: 0.5em;
		margin-top: 3rem;
		border-top: solid 3px #c7243a;
		text-decoration: none;
	}
	#spLineup .prod-name .name {
		font-size: 3rem;
		font-weight: bold;
	}
	#spLineup .prod-name .new {
		padding: 0.2em 0.6em;
		margin-left: 0.5em;
		font-size: 1.3rem;
		line-height: 1;
		background: #c7243a;
		color: #fff;
		vertical-align: baseline;
		position: relative;
		top: -0.5em;
	}
	#spLineup .prod-container {
		display: flex;
		justify-content: space-between;
		margin-top: 0.5em;
	}
	#spLineup .prod-photo {
		width: 50%;
		padding: 3%;
	}
	#spLineup .prod-feature {
		width: 48%;
		font-size: 1.3rem;
		line-height: 1.4;
	}
	#spLineup .prod-feature .ttl {
		font-size: 1.4rem;
		line-height: 1.4;
	}
	#spLineup .prod-feature ul.square {
		margin-top: 1em;
	}
	#spLineup .prod-detail {
		margin-top: 1em;
		color: #c7243a;
		text-decoration: underline;
	}
}